/* Welcome Screen */
.welcome-screen-row {
    margin-top: 6rem;
    margin-bottom: 3rem;
}

.welcome-screen-col, .welcome-screen-name {
    color: #004368;
    text-align: center;
}

.welcome-screen-dynamic-input {
    color: black;
    text-decoration: underline black;
}

.welcome-screen-name {
    margin-top: 2rem;
}

.welcome-screen-companycompanyName {
    text-align: center;
    margin-top: 2rem;
}

#companylogo img {
    margin-left: auto;
    margin-right: auto;
    display: block;
    width: 75%;
}

/* Welcome Screen input */
/* link to welcomescreen button */
.button-welcomescreen-link {
    width: 12rem;
    height: 3rem;
    padding-top: .6em;
    float: right;
    margin-top: 1rem;
    margin-bottom: .1rem;
}
@media (max-width: 767px) {
    .button-welcomescreen-link {
        margin-top: 1rem;
        margin-bottom: 2rem;
        float: none;
    }
}

/* all buttons with actions in welcome screen input */
.welcome-screen-action-button {
    width: 12rem;
}
@media (max-width: 575px) {
    .welcome-screen-action-button {
        margin-top: .5rem;
        margin-bottom: .5rem;
    }
}

/* button changes order when screen small */
#second-row-button {
    margin-top: 1.5rem;
    margin-bottom: 1.5rem;
}
@media (min-width: 576px) {
    #second-row-button {
        margin-top: 2rem;
        margin-bottom: 2rem;
    }
}
